@charset 'utf-8';
/* ------------------------------
         base Start
   ------------------------------ */
/* Noto Sans KR */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');

* { margin: 0; padding: 0; border: 0; }
html { overflow-x: auto; overflow-y: scroll; }
html, 
body { 
	width: 100%; height: 100%; 
	font-family: 'Noto Sans KR', 'Nanum Gothic', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #333;
}
/*.old.ie7, .old.ie8, .old body { border: none; width: auto; }*/
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
fieldset, img { border: 0 none; }
dl, ul, ol, menu, li { list-style: none; }
img, input, select, textarea, button, label { vertical-align: middle; }
label, button { border: 0 none; background-color: transparent; cursor: pointer; font-family: 'Noto Sans KR', 'Nanum Gothic', sans-serif; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
caption, legend { display: none; }
table  {width: 100%; border-collapse: collapse; }
th, td { word-break: break-all; vertical-align: middle; line-height: 150%; }
input, textarea { vertical-align: middle; IME-MODE: auto; }
input { font-family:'Noto Sans KR', 'Nanum Gothic', sans-serif; font-size: 14px; background: #fff; }
input[type="image"]{ padding: 0; }
input[type="checkbox"]{ width: 16px; height: 16px; }
input[type="text"], input[type="number"], input[type="password"], select { height: 33px; padding-left: 10px; border: solid 1px #d2d2d2; background: #fff; }
input[type='radio'] { cursor: pointer; }
pre { font-family: 'Noto Sans KR', 'Nanum Gothic', sans-serif; }
ul, li { list-style: none; }
a { color: #333; cursor: pointer; text-decoration: none; }
a:visited { text-decoration: none; } 
a:active { text-decoration: none; } 
textarea {
	font-family:'Noto Sans KR', 'NanumGothic', sans-serif;
	font-size: 13px;
	color : #666;
	border : solid 1px #c9c9c9;
	line-height: 150%;
	resize: none;
	scrollbar-face-color: #fff; 
	scrollbar-shadow-color: #c9c9c9; 
	scrollbar-highlight-color: #c9c9c9; 
	scrollbar-3dlight-color: #fff; 
	scrollbar-darkshadow-color: #fff; 
	scrollbar-track-color: #fff;    
	scrollbar-arrow-color: #666
}
fieldset, img { border: none; }

/* 2019-03-11 추가 */
table.mypage_t select { padding: 0 5px; font-family: 'Noto Sans KR', 'NanumGothic', sans-serif; font-size: 14px; }